﻿body
{
    font-family: Tahoma, Verdana, Geneva;
    padding: 0;
    margin: 0px;
    margin-bottom: 0px;
    font-size: 11px;
    width: 100%;
}

.logo
{
    height: 50px;
    border: 0;
    padding: 10px 15px;
}

.apptitle
{
    font-size: 24px;
    font-family: Rockwell Extra Bold;
    color: #00508d;
    padding-bottom: 10px;
    padding-right: 15px;
}

.title
{
    background: #cfe8ff;
    height: 17px;
    border: 1px solid #8cb4e8;
    padding: 3px 0px 0px 5px;
    font-weight: bold;
    color: #143D81;
    width: 99%;
    margin: 0px;
    border-bottom: none;
}

.borderbox
{
    padding: 8px 0px 7px 5px;
    border: 1px solid #8cb4e8;
    margin: 0px 0px 5px 0px;
    vertical-align: top;
    width: 99%;
}

#main-toolbar
{
    background: #a9d2ff;
    height: 24px;
    border: 1px solid #8cb4e8;
    padding: 3px 0px 0px 5px;
    margin-right: 0px;
    font-size: 11px;
    width: 99%;
    border-bottom: none;
}

#tab-ico
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 5px;
    background: #f3f3f3;
}

#tab-ico li
{
    display: inline;
}

#tab-ico div
{
    float: left;
}

#tab-ico a
{
    padding: 3px 18px 0px 2px;
    float: left;
    text-decoration: none;
    color: #040404;
    border: 1px solid #a9d2ff;
    background: url('../Images/divider-h.png') no-repeat right 50%;
    height: 18px;
}

#tab-ico a:hover
{
    padding: 3px 18px 0px 2px;
    float: left;
    text-decoration: none;
    color: #040404;
    border: 1px solid #FDCD7A;
    background: url(../Images/divider-h.png) center right no-repeat;
    background: #FEE59F;
    border: 1px solid #FCB64D;
    text-decoration: none;
    color: #040404;
}

#tab-ico img
{
    float: left;
    border: 0px;
    margin: 0px;
    padding-right: 4px;
}

#divpanel
{
    width: 100%;
    overflow: auto;
    position: relative;
    border-left: 1px solid #8cb4e8;
    border-bottom: 1px solid #8cb4e8;
    border-right: 1px solid #8cb4e8;
    background-color: #ffffff;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
    text-align: left;
    height: 150px;
    top: 0px;
    left: 0px;
}

#divpanel th
{
    position: relative;
    z-index: 20;
    font-size: 11px;
}

.borderbx_grid
{
    padding: 8px 0px 7px 5px;
    border: 1px solid #8cb4e8;
    margin: 0px 0px 5px 0px;
    vertical-align: top;
    width: 780px;
    overflow: auto;
    height: 225px;
}

#divpanelheight
{
    width: 99.6%;
    overflow: auto;
    position: relative;
    border-left: 1px solid #8cb4e8;
    border-bottom: 1px solid #8cb4e8;
    border-right: 1px solid #8cb4e8;
    background-color: #ffffff;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
    text-align: left;
    height: 400px;
}

.dghead td, .dghead th
{
    background: #93bbdf url(../Images/gridheader-bg.png) repeat-x;
    color: #fff;
    height: auto;
    padding-left: 10px;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: #3778ba solid 1px;
    text-align: center;
}

.dghead1 td, .dghead1 th
{
    background: #93bbdf url(../Images/gridheader-bg.png) repeat-x;
    color: #fff;
    height: auto;
    padding-left: 10px;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    border-right: 1px solid #ffffff;
    border-bottom: #3778ba solid 1px;
    text-align: left;
}

.dgrow1
{
    background: #ffffff;
    padding-left: 5px;
    text-align: left;
}

.dgrow1 td.dgrow1_rt
{
    text-align: right;
}

.dgrow2 td.dgrow1_rt
{
    text-align: right;
}

.dgrow1 td, .dgrow2 td
{
    height: 17px;
    padding-top: 4px;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 1px solid #D8DAC1;
    border-right: 1px solid #D8DAC1;
    vertical-align: top;
    text-align: left;
}

.dgrow1:hover, .dgrow2:hover
{
    background: #e5e5e5;
}

.dgrow1 td table td, .dgrow2 td table td
{
    border: 0px solid red;
    text-align: left;
}

.dgrow1 td a, .dgrow2 td a
{
    color: #0000CC;
    text-align: left;
}

.dgrow1 td a:hover, .dgrow2 td a:hover
{
    color: #DA1005;
    text-decoration: underline;
}

.dgrow2
{
    background: #d1e6f9;
    text-align: left;
}
.mymarquee
{
    margin: 15px auto 0px auto;
    padding: 10px;
    border: 1px solid #e5e5e5;
}
.mymarquee img
{
    height: 88px;
    padding: 0px 10px;
}
